<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>319</h3><h6>Filme</h6></div>
			<div><h3>718</h3><h6>Stunden</h6></div>
			<div><a href="/watchlist"><h3 class="wl">89%</h3><h6>gesehen</h6></a></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2></h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/2auI" title="12 Angry Men (1957)"><img src="/poster/12-angry-men.jpg" alt="12 Angry Men (1957)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2D2e" title="12 Years a Slave (2013)"><img src="/poster/12-years-a-slave.jpg" alt="12 Years a Slave (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/SLa" title="127 Hours (2010)"><img src="/poster/127-hours.jpg" alt="127 Hours (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/jj4y" title="1917 (2019)"><img src="/poster/1917.jpg" alt="1917 (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bf0" title="2001: A Space Odyssey (1968)"><img src="/poster/2001-a-space-odyssey.jpg" alt="2001: A Space Odyssey (1968)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/24lK" title="2010 (1984)"><img src="/poster/2010-1984.jpg" alt="2010 (1984)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1OE2" title="2012 (2009)"><img src="/poster/2012.jpg" alt="2012 (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/hh9s" title="25 km/h (2018)"><img src="/poster/25-kmh.jpg" alt="25 km/h (2018)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7NNE" title="Allegiant (2016)"><img src="/poster/allegiant.jpg" alt="Allegiant (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bdo" title="American History X (1998)"><img src="/poster/american-history-x.jpg" alt="American History X (1998)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/bk7C" title="American Honey (2016)"><img src="/poster/american-honey.jpg" alt="American Honey (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5dz8" title="American Hustle (2013)"><img src="/poster/american-hustle.jpg" alt="American Hustle (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28Vs" title="American Psycho (2000)"><img src="/poster/american-psycho.jpg" alt="American Psycho (2000)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/6ZS" title="Apocalypse Now (1979)"><img src="/poster/apocalypse-now.jpg" alt="Apocalypse Now (1979)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a6G" title="Apollo 13 (1995)"><img src="/poster/apollo-13.jpg" alt="Apollo 13 (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2czU" title="Argo (2012)"><img src="/poster/argo.jpg" alt="Argo (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/aNGk" title="Arrival (2016)"><img src="/poster/arrival-2016.jpg" alt="Arrival (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2AwK" title="The Artist (2011)"><img src="/poster/the-artist.jpg" alt="The Artist (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Efm" title="Avatar (2009)"><img src="/poster/avatar.jpg" alt="Avatar (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b8e" title="Back to the Future (1985)"><img src="/poster/back-to-the-future.jpg" alt="Back to the Future (1985)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aYI" title="Back to the Future Part II (1989)"><img src="/poster/back-to-the-future-part-ii.jpg" alt="Back to the Future Part II (1989)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aTS" title="Back to the Future Part III (1990)"><img src="/poster/back-to-the-future-part-iii.jpg" alt="Back to the Future Part III (1990)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/aRNY" title="Band of Brothers (2001)"><img src="/poster/band-of-brothers.jpg" alt="Band of Brothers (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2axC" title="Bang, Boom, Bang (1999)"><img src="/poster/bang-boom-bang.jpg" alt="Bang, Boom, Bang (1999)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/bCLK" title="Barbie (2023)"><img src="/poster/barbie.jpg" alt="Barbie (2023)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/25A2" title="Barry Lyndon (1975)"><img src="/poster/barry-lyndon.jpg" alt="Barry Lyndon (1975)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aIU" title="Batman (1989)"><img src="/poster/batman-1989.jpg" alt="Batman (1989)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2ar0" title="Batman & Robin (1997)"><img src="/poster/batman-robin.jpg" alt="Batman & Robin (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/eDGs" title="The Batman (2022)"><img src="/poster/batman-begins.jpg" alt="The Batman (2022)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aIg" title="Batman Begins (2005)"><img src="/poster/batman-forever.jpg" alt="Batman Begins (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2ara" title="Batman Forever (1995)"><img src="/poster/batman-returns.jpg" alt="Batman Forever (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2awa" title="Batman Returns (1992)"><img src="/poster/batman-v-superman-dawn-of-justice.jpg" alt="Batman Returns (1992)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/6fBW" title="Batman v Superman: Dawn of Justice (2016)"><img src="/poster/the-batman.jpg" alt="Batman v Superman: Dawn of Justice (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28gu" title="Battle for the Planet of the Apes (1973)"><img src="/poster/battle-for-the-planet-of-the-apes.jpg" alt="Battle for the Planet of the Apes (1973)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2amk" title="A Beautiful Mind (2001)"><img src="/poster/a-beautiful-mind.jpg" alt="A Beautiful Mind (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28j4" title="Beneath the Planet of the Apes (1970)"><img src="/poster/beneath-the-planet-of-the-apes.jpg" alt="Beneath the Planet of the Apes (1970)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/ajZw" title="The Big Short (2015)"><img src="/poster/the-big-short.jpg" alt="The Big Short (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5RFA" title="Birdman or (The Unexpected Virtue of Ignorance) (2014)"><img src="/poster/birdman-or-the-unexpected-virtue-of-ignorance.jpg" alt="Birdman or (The Unexpected Virtue of Ignorance) (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a6m" title="The Birds (1963)"><img src="/poster/the-birds.jpg" alt="The Birds (1963)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bcA" title="Blade Runner (1982)"><img src="/poster/blade-runner.jpg" alt="Blade Runner (1982)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/b8wK" title="Blade Runner 2049 (2017)"><img src="/poster/blade-runner-2049.jpg" alt="Blade Runner 2049 (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/f1TK" title="Bohemian Rhapsody (2018)"><img src="/poster/bohemian-rhapsody.jpg" alt="Bohemian Rhapsody (2018)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3178" title="Boyhood (2014)"><img src="/poster/boyhood.jpg" alt="Boyhood (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aTI" title="Braveheart (1995)"><img src="/poster/braveheart.jpg" alt="Braveheart (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dYmm" title="Call Me by Your Name (2017)"><img src="/poster/call-me-by-your-name.jpg" alt="Call Me by Your Name (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3GPK" title="Captain Phillips (2013)"><img src="/poster/captain-phillips.jpg" alt="Captain Phillips (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aG0" title="Casablanca (1942)"><img src="/poster/casablanca.jpg" alt="Casablanca (1942)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2ads" title="Casino (1995)"><img src="/poster/casino.jpg" alt="Casino (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/21yc" title="Charlie Wilson's War (2007)"><img src="/poster/charlie-wilsons-war.jpg" alt="Charlie Wilson's War (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28zm" title="Chicago (2002)"><img src="/poster/chicago.jpg" alt="Chicago (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Y2i" title="Children of Men (2006)"><img src="/poster/children-of-men.jpg" alt="Children of Men (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/71O" title="Citizen Kane (1941)"><img src="/poster/citizen-kane.jpg" alt="Citizen Kane (1941)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aVE" title="A Clockwork Orange (1971)"><img src="/poster/a-clockwork-orange.jpg" alt="A Clockwork Orange (1971)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2W60" title="Cloud Atlas (2012)"><img src="/poster/cloud-atlas.jpg" alt="Cloud Atlas (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/tbf4" title="CODA (2021)"><img src="/poster/coda.jpg" alt="CODA (2021)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28iA" title="Conquest of the Planet of the Apes (1972)"><img src="/poster/conquest-of-the-planet-of-the-apes.jpg" alt="Conquest of the Planet of the Apes (1972)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28q0" title="Crash (2004)"><img src="/poster/crash-2004.jpg" alt="Crash (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4O8G" title="Dallas Buyers Club (2013)"><img src="/poster/dallas-buyers-club.jpg" alt="Dallas Buyers Club (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/CxG" title="Dam 999 (2011)"><img src="/poster/dam-999.jpg" alt="Dam 999 (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b0k" title="The Dark Knight (2008)"><img src="/poster/the-dark-knight-rises.jpg" alt="The Dark Knight (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/H3m" title="The Dark Knight Rises (2012)"><img src="/poster/the-dark-knight.jpg" alt="The Dark Knight Rises (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/kaYu" title="Dark Waters (2019)"><img src="/poster/dark-waters.jpg" alt="Dark Waters (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2av2" title="Das Boot (1981)"><img src="/poster/das-boot.jpg" alt="Das Boot (1981)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3XyQ" title="Dawn of the Planet of the Apes (2014)"><img src="/poster/dawn-of-the-planet-of-the-apes.jpg" alt="Dawn of the Planet of the Apes (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aog" title="The Day After Tomorrow (2004)"><img src="/poster/the-day-after-tomorrow.jpg" alt="The Day After Tomorrow (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1WQ6" title="The Day the Earth Stood Still (2008)"><img src="/poster/the-day-the-earth-stood-still-2008.jpg" alt="The Day the Earth Stood Still (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/9fOC" title="Deadpool (2016)"><img src="/poster/deadpool.jpg" alt="Deadpool (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27GG" title="Death Proof (2007)"><img src="/poster/death-proof.jpg" alt="Death Proof (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28MA" title="The Departed (2006)"><img src="/poster/the-departed.jpg" alt="The Departed (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4VT0" title="Divergent (2014)"><img src="/poster/divergent.jpg" alt="Divergent (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2cCk" title="Django Unchained (2012)"><img src="/poster/django-unchained.jpg" alt="Django Unchained (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/9yzw" title="Don't Breathe (2016)"><img src="/poster/dont-breathe-2016.jpg" alt="Don't Breathe (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a04" title="Downfall (2004)"><img src="/poster/downfall.jpg" alt="Downfall (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/22dE" title="Dr. Mabuse, the Gambler (1922)"><img src="/poster/dr-mabuse-the-gambler.jpg" alt="Dr. Mabuse, the Gambler (1922)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29eY" title="Dr. Strangelove or: How I Learned to Stop Worrying and Love the Bomb (1964)"><img src="/poster/dr-strangelove-or-how-i-learned-to-stop-worrying-and-love-the-bomb.jpg" alt="Dr. Strangelove or: How I Learned to Stop Worrying and Love the Bomb (1964)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/fA7G" title="Dune (2021)"><img src="/poster/dune.jpg" alt="Dune (2021)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/d0Y6" title="Dunkirk (2017)"><img src="/poster/dunkirk-2017.jpg" alt="Dunkirk (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1V0I" title="Earth (2007)"><img src="/poster/earth.jpg" alt="Earth (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Icc" title="The Elegant Universe (2003)"><img src="/poster/the-elegant-universe.jpg" alt="The Elegant Universe (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Vw" title="The Empire Strikes Back (1980)"><img src="/poster/the-empire-strikes-back.jpg" alt="The Empire Strikes Back (1980)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2N9Y" title="Ender's Game (2013)"><img src="/poster/enders-game.jpg" alt="Ender's Game (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5xtO" title="Enemy (2013)"><img src="/poster/enemy.jpg" alt="Enemy (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28iK" title="Escape from the Planet of the Apes (1971)"><img src="/poster/escape-from-the-planet-of-the-apes.jpg" alt="Escape from the Planet of the Apes (1971)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7r7Q" title="Everest (2015)"><img src="/poster/everest-2015.jpg" alt="Everest (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/jUk4" title="Everything Everywhere All at Once (2022)"><img src="/poster/everything-everywhere-all-at-once.jpg" alt="Everything Everywhere All at Once (2022)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4FV0" title="Exodus: Gods and Kings (2014)"><img src="/poster/exodus-gods-and-kings.jpg" alt="Exodus: Gods and Kings (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2axs" title="Eyes Wide Shut (1999)"><img src="/poster/eyes-wide-shut.jpg" alt="Eyes Wide Shut (1999)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4CjW" title="The Fabric of the Cosmos (2011)"><img src="/poster/the-fabric-of-the-cosmos.jpg" alt="The Fabric of the Cosmos (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1ITq" title="The Fall of the Roman Empire (1964)"><img src="/poster/the-fall-of-the-roman-empire.jpg" alt="The Fall of the Roman Empire (1964)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/22t8" title="Family Plot (1976)"><img src="/poster/family-plot.jpg" alt="Family Plot (1976)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/m8Ie" title="The Father (2020)"><img src="/poster/the-father.jpg" alt="The Father (2020)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/71k" title="The Fifth Element (1997)"><img src="/poster/the-fifth-element.jpg" alt="The Fifth Element (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a9q" title="Fight Club (1999)"><img src="/poster/fight-club.jpg" alt="Fight Club (1999)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/cPym" title="First Man (2018)"><img src="/poster/first-man.jpg" alt="First Man (2018)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2auo" title="A Fistful of Dollars (1964)"><img src="/poster/a-fistful-of-dollars.jpg" alt="A Fistful of Dollars (1964)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/257a" title="Flash Gordon (1980)"><img src="/poster/flash-gordon-1980.jpg" alt="Flash Gordon (1980)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29eu" title="For a Few Dollars More (1965)"><img src="/poster/for-a-few-dollars-more.jpg" alt="For a Few Dollars More (1965)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/728" title="Forrest Gump (1994)"><img src="/poster/forrest-gump.jpg" alt="Forrest Gump (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/iEEq" title="Free Solo (2018)"><img src="/poster/free-solo.jpg" alt="Free Solo (2018)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/cKRy" title="Friend Request (2016)"><img src="/poster/friend-request.jpg" alt="Friend Request (2016)"></a></div>
		</li>
	</ul>
	</div>

	<div class="next-pages">
		<ul class="pages-list">
			<li><span>1</span></li>
			<li><a href="/2">2</a></li>
			<li><a href="/3">3</a></li>
			<li><a href="/4">4</a></li>			
		</ul>
	</div>
	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

